/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
html{ overflow-y:scroll;}
body{ color:#333; font:12px "宋体"; margin:0 auto; background:#fffde5;}	
a{ color:#333; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#bf2324;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.font14{ font-size:14px;}
.fontbold{ font-weight:bold;}	
.outwidth{ width:1000px; margin:0 auto;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}
/*图文混排页面引用“liblock”样式，使后台添加列表符号显示**********************************/
.liblock ul li{ list-style:disc; margin-left:30px;}
.liblock ol li{ list-style:decimal; margin-left:30px;}
img{max-width: 100%!important}
.logo{ padding:4px 0; height:63px; background:url(../images/tel.png) no-repeat right center;}
.navdiv{ background:url(../images/nav.png) repeat-x; height:40px; padding-bottom:5px; position:relative; z-index:8;}
.navdiv>ul>li{ display:inline-block; *display:inline;* zoom:1;}
.navdiv>ul>li>a{ display:block; height:40px; line-height:40px; padding:0 15px; font-size:14px; color:#fff2e5;}
.navdiv>ul>li>a:hover{ background:url(../images/nava.jpg) repeat-x center bottom;}
#nav01>a{ padding:0 17px;}

/*banner*/
.banner{ position:relative; overflow:hidden; height:357px; background:url(../images/barbg.jpg) repeat-x left bottom; padding-bottom:7px; top:-5px;}
#player { width:1600px; height:357px; position:absolute; left:50%; margin-left:-800px;}
#player a { color: #333; }
#player .Limg { position: relative; }
#player .Limg li { position: absolute; top: 0; left: 0; }
#player .Limg li img { width:1600px; height:357px; margin: 0 auto; }
#player .Nubbt { position: absolute; z-index:4; right:20%; bottom:9px; line-height:12px;}
#player .Nubbt span { float: left; overflow: hidden; width:13px; height:13px; cursor: pointer; margin-right:7px; font-style: normal; background:url(../images/01.png) no-repeat;}
#player .Nubbt span.on { background:url(../images/02.png) no-repeat;}

.index_main{ padding:23px 0 0; height:220px; font-size:14px;}
.index_left{ width:334px; margin-right:34px;}
.index_tit{ height:37px; border-bottom:1px solid #808080; margin-bottom:14px;}
.index_tit span{ float:right; padding:15px 0 0;}
.index_tit strong{ display:block; background:url(../images/titbg.jpg) no-repeat; width:95px; text-align:center; height:27px; line-height:27px; font-size:14px;}
.index_tit a{ color:#fff;}
.index_about{ position:relative; line-height:30px; padding:0 0 0 159px;}
.index_about img{ width:139px; height:139px; display:block; position:absolute; left:0px; top:5px; border:1px solid #e6e5da;}

.index_center{ width:345px; margin-right:35px;}
.index_news{}
.index_news li{ height:24px; margin:7px 0; overflow:hidden;}
.index_news li a{ display:block; height:24px; line-height:24px; background:url(../images/in_2.png) no-repeat left center; padding-left:12px;}
.index_news li a span{ float:right;}

.index_right{ width:252px;}
.index_contact{ background:url(../images/index_contact.png) no-repeat center bottom; line-height:20px; height:157px;}

.index_link{ border:1px solid #4d4d4d; padding:8px 0 0 8px; width:990px; margin:0 auto;}
.index_link a{ display:inline-block; *display:inline;* zoom:1; margin:0 2px 8px 0; width:190px; height:30px; line-height:30px; text-align:center; background:#f5f5f5;}


/*内页*/
.bar{ background:url(../images/barbg.jpg) repeat-x left bottom; position:relative; overflow:hidden; padding-bottom:7px; top:-5px; height:240px;}
.barin{ width:1600px; height:240px; position:absolute; left:50%; margin-left:-800px;}
.barin img{ width:1600px; height:240px;}


.main{ padding:13px 0 0;}
.left{ width:184px; margin-right:19px;}
.lefth2{ background:url(../images/lefth21.jpg) no-repeat center bottom; height:38px; line-height:28px; font-size:16px; text-align:center;}
.lefth2 strong{ display:inline-block; *display:inline;* zoom:1; background:url(../images/lefth22.jpg) no-repeat left center; padding-left:22px;}
.listul{ padding:5px 11px 40px;}
.listul>li{ height:26px; padding:8px 0;}
.listul>li>a{ display:block; height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#333; text-align:center;}
.listul>li>a:hover,.listul>li>a.hover{ background:url(../images/listah.jpg) no-repeat; color:#fff;}
.leftCon{ padding:11px;}
.leftCon p{/* height:52px;*/ overflow:hidden; margin-bottom:10px; padding-left:44px; line-height:18px; font-weight:bold;}
.leftCon p span{ color:#b30000; display:block;}
.tit1{ background:url(../images/leftcon1.jpg) no-repeat left top;}
.tit2{ background:url(../images/leftcon2.jpg) no-repeat left top;}
.tit3{ background:url(../images/leftcon3.jpg) no-repeat left top;}


.right{ width:797px;}
.local{ background:url(../images/local.jpg) no-repeat; height:34px; line-height:34px; text-indent:20px;}
.local span{ color:#b20000;}
.contant{ line-height:28px; padding:20px;}

/*友情链接*/
.linkul{}
.linkul li{ width:178px; height:138px; margin-right:15px; float:left; text-align:center;line-height: 20px;}

.linkul li p{width:176px;height:96px;border:1px solid #cccab8;overflow:hidden;text-align:center;}
.linkul li img{ display:inline-block; vertical-align:middle; }
.linkul li b{ display:inline-block; height:100%; width:0; vertical-align:middle;}
.linkul li a{ display:block; color:#666;}
.linkul li a:hover{ color:#b20000;}
#lastli{ margin-right:0px;}

/*分页*/
.page{ text-align:center; padding:30px 0; line-height:21px;}
.page a{ display:inline-block; *display:inline;* zoom:1; padding:0px 9px 0 9px; background:url(../images/btn3.jpg) no-repeat;}
.page a b{ display:inline-block; *display:inline;* zoom:1; background:url(../images/btn.jpg) no-repeat right center; padding-right:9px; font-weight:normal;}
.page a:hover,.page a.hover{ background:url(../images/btn4.jpg) no-repeat; color:#fff;}
.page a:hover b,.page a.hover b{ background:url(../images/btn1.jpg) no-repeat right center;}


.page span{ display:inline-block; *display:inline;* zoom:1; padding:0px 9px 0 9px; background:url(../images/btn3.jpg) no-repeat;}
.page span b{ display:inline-block; *display:inline;* zoom:1; background:url(../images/btn.jpg) no-repeat right center; padding-right:9px; font-weight:normal;}
.page span:hover,.page span.hover{ background:url(../images/btn4.jpg) no-repeat; color:#fff;}
.page span:hover b,.page span.hover b{ background:url(../images/btn1.jpg) no-repeat right center;}


/*新闻列表*/
.newsul{}
.newsul li{ height:40px; line-height:40px; background:url(../images/n_1.jpg) repeat-x left bottom;}
.newsul li a{ display:block; height:40px; line-height:40px; background:url(../images/n_2.jpg) no-repeat left center; padding-left:15px; color:#666;}
.newsul li a:hover{ background:url(../images/n_2h.jpg) no-repeat left center; padding-left:15px; color:#b20000;}
.newsul li a span{ float:right;}

.newsh1{ font-size:14px; font-weight:bold; text-align:center;}
.time{ color:#99988a; text-align:center; background:url(../images/n_1.jpg) repeat-x left bottom; padding-bottom:5px; margin-bottom:10px;}

.abtit{ font-size:14px; font-weight:bold;}
.contit{ font-size:14px; font-weight:bold; color:#b20000;}


/*footer*/
.footer{ background:#948a70 url(../images/footer.jpg) repeat-x left top; height:61px; padding:20px 0 0; margin-top:24px; line-height:24px; text-align:center;}
.footer img{ margin-bottom:-2px;}